@charset "shift_jis";
@media screen and (max-width: 750px) {
/* ======================================================
 * /common-files/css/payment/index_sp.css
 * ------------------------------------------------------
 * /epospoint/index.html
 * Clearfix
====================================================== */


/* /payment/index.html
------------------------------------------------------ */
body#payment.top .appliBox {
	margin-top: 20px;
	padding: 10px;
	border: 3px solid #f4efe6;
}
body#payment.top .appliBox .appliCol {
	float: none;
}
body#payment.top .appliBox .appliCol.col01 {
	width: 100%;
	padding-top: 0;
	padding-left: 0;
	padding-bottom: 0;
	background: none;
}
body#payment.top .appliBox .appliCol.col02 {
	width: 100%;
	margin-top: 10px;
	margin-left: 0;
	padding-bottom: 0;
}
body#payment.top .appliBox .appliCol.col03 {
	width: 100%;
	margin-top: 10px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 90px;
	background: url(/epospoint/img-files/index_im03.jpg) 0 100% no-repeat;
	-webkit-background-size: 76px 120px;
					background-size: 76px 120px;
					text-align: center;
}
body#payment.top .appliBox .col01 .appliHead {
	margin-bottom: 5px;
	padding-top: 20px;
	padding-left: 74px;
	padding-bottom: 20px;
	background: url(/epospoint/img-files/index_logo01.gif) 0 0 no-repeat;
	-webkit-background-size: 66px 66px;
					background-size: 66px 66px;
	font-size: 18px;
	font-size: 1.8rem;
}
body#payment.top .appliBox .col01 p {
	font-size: 14px;
	font-size: 1.4rem;
}
body#payment.top .appliBox .col01 .btnLink01 {
	margin-top: 10px;
}
body#payment.top .appliBox .appliFunction {
	font-weight: bold;
}
body#payment.top .appliBox .appliFunction li {
	padding: 5px 0 5px 25px;
}
body#payment.top .appliBox .appliFunction li.function01 { background: url(/epospoint/img-files/index_ic01.gif) 0 50% no-repeat; -webkit-background-size: 20px 20px; background-size: 20px 20px; }
body#payment.top .appliBox .appliFunction li.function02 { background: url(/epospoint/img-files/index_ic02.gif) 0 50% no-repeat; -webkit-background-size: 20px 20px; background-size: 20px 20px; }
body#payment.top .appliBox .appliFunction li.function03 { background: url(/epospoint/img-files/index_ic03.gif) 0 50% no-repeat; -webkit-background-size: 20px 20px; background-size: 20px 20px; }
body#payment.top .appliBox .appliFunction li.function04 { background: url(/epospoint/img-files/index_ic04.gif) 0 50% no-repeat; -webkit-background-size: 20px 20px; background-size: 20px 20px; }

body#payment.top .appliBox .appliCol.col03 .appliDlHead {
	margin-bottom: 5px;
}
body#payment.top .appliBox .appliCol.col03 .appBtn {
	margin-top: 6px;
}

/* Clearfix
------------------------------------------------------ */
body#payment.top .clearfix:after {
	content: "";
	display: block;
	clear: both;
}
body#payment.top .clearfix {
	zoom: 1;
}

}
